;;; init-dired.el --- Initialize Dired -*- lexical-binding: t -*-

;;; Commentary:

;; https://www.gnu.org/software/emacs/manual/html_node/emacs/Dired.html
;; https://git.savannah.gnu.org/cgit/emacs.git/tree/lisp/dired.el

;;; Code:

(setq dired-listing-switches "-ahl --group-directories-first --time-style=long-iso")

(defalias 'my-dired #'dired)
(defalias 'my-dired-edit #'wdired-change-to-wdired-mode)

(provide 'init-dired)

;;; init-dired.el ends here
